# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-09-14 13:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0007_auto_20180907_1157'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='shopify_id',
            field=models.BigIntegerField(),
        ),
    ]
